<? $this->layout()->disableLayout() ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/escorts-v2/save-phone-comment?id=<?= $this->escort_id ?>" method="post" class="form">
	<div class="inner">
		<label>Comment</label>
		<textarea class="txt" style="height: 125px; width: 350px;" name="phone_comment" id="phone_comment"><?= $this->phone_comment ?></textarea>
	</div>	
</form>
<div class="clear"></div>